/* Copyright © https://evidencesystem.ca all rights reserved 2020-2026 */

.success{
background-color:#C3E6CB;
}
.backgroundClef{
background-color:#FFFFe3;
}
.warning{
background-color:#FFEEBA;
}
.info{
background-color:#BEE5EB;
}
.danger{
background-color:#F5C6CB;
}
.backgroundGris{
background-Color:#F7FAFA;
}
.backgroundblanc{
background-color:#fff;
}
.backgroundbleu{
background-color:#F7FCFF;
}
.gridCustom{
font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
font-size:1.1rem;
background-color:white;
padding:1rem 0rem;
border:2px ridge #5E9EFF;
border-radius:1rem;
}
.gridListText{
font-family:-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
font-size:1.1rem;
background-color:white;
padding: 10px;
border:1px ridge #5E9EFF;
}
.gridListText th{
background-color:#E3E8F0;
line-height:1.2rem !important;
color:#11468A;
}
.bootgrid-header{
top:-35px;
}
.glyphicon-search{
z-index:10;
position:relative;
content:url('/formulaires/images/em-search.svg');
width:auto;
height:22px;
}
.glyphicon-refresh{
z-index:10;
position:relative;
content:url('/formulaires/images/em-refresh.svg');
width:auto;
height:22px;
}
.glyphicon-th-list{
z-index:10;
position:relative;
content:url('/formulaires/images/em-th-list.svg');
width:auto;
height:22px;
}
.glyphicon-user{
z-index:10;
position:relative;
content:url('/formulaires/images/baseline-person.svg');
width:auto;
height:22px;
}
.glyphicon-new-window-vert{
z-index:10;
position:relative;
content:url('/formulaires/images/em-new-window.svg');
width:auto !important;
height:21px !important;
}
.glyphicon-new-window-bleu{
z-index:10;
position:relative;
content:url('/formulaires/images/em-new-window-vide.svg');
width:auto;
height:22px;
}
.glyphicon-chevron-down{
z-index:10;
position:relative;
content:url('/formulaires/images/em-caret-down-fill.svg');
width:auto;
height:22px;
}
.glyphicon-chevron-up{
z-index:10;
position:relative;
content:url('/formulaires/images/em-caret-up-fill.svg');
width:auto;
height:22px;
margin-right:10px;
}
.glyphicon-open-file{
z-index:10;
position:relative;
content:url('/formulaires/images/em-pdf.svg');
width:auto !important;
height:22px !important;
}
.glyphicon-undo{
z-index:10;
position:relative;
content:url('/formulaires/images/undo.svg');
width:auto !important;
height:22px !important;
}
.glyphicon-log-in{
z-index:10;
position:relative;
content:url('/formulaires/images/em-log-in.svg');
width:auto;
height:22px;
}
.glyphicon-edit{
z-index:10;
position:relative;
content:url('/formulaires/images/em-edit.svg');
width:auto !important;
height:22px !important;
}
.glyphicon-trash{
z-index:10;
position:relative;
content:url('/formulaires/images/em-trash.svg');
width:auto !important;
height:22px !important;
}
.glyphicon-check{
z-index:10;
position:relative;
content:url('/formulaires/images/em-check.svg');
width:auto;
height:22px;
}
.glyphicon-send{
z-index:10;
position:relative;
content:url('/formulaires/images/em-send.svg');
width:auto !important;
height:22px !important;
}
ol.rond {counter-reset:repas;
}
ol.rond li {
list-style-type:none;
counter-increment:repas;
margin-bottom:10px;
line-height:1.2em;
}
ol.rond li:before {
content:counter(repas);
padding: 1px 7px 2px 7px;
margin-right:12px;
margin-left:-35px;
vertical-align:top;
background:#678;
-moz-border-radius:14x;
border-radius:14px;
font-weight:bold;
font-size:1em;
color:white;
}
.fixeTopRight{
position:fixed;
top:55px;
left:calc(100vw - 50px);
z-index:999999;
}
.fixeBottomRight{
position:fixed;
top:calc(100vh - 30px);
left:calc(100vw - 50px);
z-index:999999;
}
.fixeCoinRight{
position:fixed;
top:calc(100vh - max(calc(0.16375*(100vw) - 106px),2px));
left:calc(100vw - max(calc(0.16375*(100vw) - 50px),2px));
z-index:-200;
}
.fixeCoinLeft{
position:fixed;
top:calc(100vh - max(calc(0.16375*(100vw) - 106px),2px));
left:0px;
z-index:-300;
}
.LogoFixeTopRight{
position:fixed;
top:115px;
left:35px;
z-index:-300;
}
.iconsvgCoin{
padding:0px;
margin:0px;
width:max(calc(0.16375*(100vw) - 56px),2px);
height:max(calc(0.16375*(100vw) - 56px),2px);
border:none;
}
.input-field {
color:#323232;
width:100%;
height:26px;
border-radius:2px;
padding-left:32px;
border:1px solid silver;
outline:none;
}
input[type=text]:enabled, input[type=checkbox]:enabled, input[type=email]:enabled {
background:#fff;
}
input[type=text]:disabled, input[type=checkbox]:disabled, input[type=email]:disabled {
background:#dddddd;
}
.input-field:focus {
border:1px solid #66afe9;
-webkit-box-shadow:0px 1px 2px 1px rgba(102,175,233,0.52);
box-shadow:0px 1px 2px 1px rgba(102,175,233,0.52);
}
.alignleft {
float:left;
}
.alignright {
float:right;
}
.select {
position:relative;
display:inline-block;
margin-bottom:12px;
width:auto;
}
.select select {
font-family:'Arial';
display:inline-block;
width:100%;
cursor:pointer;
padding:3px 9px;
outline:0;
border:0;
border-bottom:1px solid #175b82;
border-radius:0px;
background:red;
color:#08090a;
appearance:none;
-webkit-appearance:none;
-moz-appearance:none;
}
.select select:hover,
.select select:focus {
color:#000000;
background:red;
}
.select select:disabled {
opacity:0.5;
pointer-events:none;
}
.select_arrow {
position:absolute;
top:30px;
right:30px;
pointer-events:none;
border-style:solid;
border-width:8px 5px 0px 5px;
border-color:#175b82 transparent transparent transparent;
}
.select select:hover ~ .select_arrow,
.select select:focus ~ .select_arrow {
border-top-color:#000000;
}
.select select:disabled ~ .select_arrow {
border-top-color:#cccccc;
}
.search{
min-width:250px;
}
.dropdown-item{
background-color:#d7ebfe;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
background-image:linear-gradient(to bottom,#b0c8d0 0,#b0c8d0 100%);
color:#34393d;
font-weight:600;
}
a:focus, .dropdown-menu > li > a:hover {
background-image:linear-gradient(to bottom,#c2d0d6 0,#c2d0d6 100%);
}
.bootgrid-header .actionBar .btn-group > .btn-group .dropdown-menu .dropdown-item:hover, .bootgrid-footer .infoBar .btn-group > .btn-group .dropdown-menu .dropdown-item:hover, .bootgrid-header .actionBar .btn-group > .btn-group .dropdown-menu .dropdown-item:focus, .bootgrid-footer .infoBar .btn-group > .btn-group .dropdown-menu .dropdown-item:focus{
background-color:#c2d0d6;
}
.table td, .table th{
padding:.0rem 1rem;
vertical-align:middle !important;
border-top:1px solid #dee2e6;
border-left:none;
border-right:none;
line-height:2rem;
}
tr.dark>td,.table>tbody>
tr.dark>th,.table>tbody>tr>td.dark,.table>tbody>tr>th.dark,.table>tfoot>
tr.dark>td,.table>tfoot>
tr.dark>th,.table>tfoot>tr>td.dark,.table>tfoot>tr>th.dark,.table>thead>
tr.dark>td,.table>thead>
tr.dark>th,.table>thead>tr>td.dark,.table>thead>tr>th.dark{background-color:#dbdbdb}.table-hover>tbody>
tr.dark:hover>td,.table-hover>tbody>
tr.dark:hover>th,.table-hover>tbody>tr:hover>.dark,.table-hover>tbody>tr>td.dark:hover,.table-hover>tbody>tr>th.dark:hover{background-color:#e7e7e7}.table>tbody>
a.list-group-item:hover{
background-color:#dfe5d6;
}
div.updatemess{
margin:0 auto;
padding :15px;
max-width:min(calc(100vw - 4rem), 730px);
margin:0 auto;
text-align:center;
border:1px solid black;
background-color:#f9fcff;
border-color:#18709e;
color:#005a9e;
border-radius:5px;
}
.outer-div {
padding:30px;
}
.inner-div {
margin:0 auto;
max-width:min(calc(100vw - 4rem), 700px);
}
.centre{
text-align:center;
}
.text-center{
text-align:center;
}
.centered {
position:fixed;
top:50%;
left:100%;
margin-top:-16px;
margin-left:-40px;
}
body.waiting * {
cursor:progress;
}
.sethand{
cursor:pointer;
}
.sethand img:hover {
box-shadow:2px 2px 8px #92ffb1;
}
.labelcheck{
font-family:Arial, sans-serif, Helvetica;
margin:0px;
font-size:1em;
color:#337ab7;
}
.version{
float:right;
font-family:sans-serif, Helvetica, Arial;
color:#024b48;
font-size:0.7em;
font-style:italic;
}
.pitogramme{
font-family:sans-serif, Helvetica, Arial;
color:#024b48;
font-size:0.8em;
font-style:italic;
}
.pb-20{
padding-bottom:20px;
}
.errormess{
color:#ff0000;
display:table;
padding:2px 8px;
font-size:1em;
line-height:1em;
text-align:left;
}
.coloriconNEW {
color:#15A875 !important;
}
.colorvert{
color:#339937;
}
.labeltxt3{
color:#32795e;
}
.colormess {
color:#006500;
}
.txtInfo{
color:#2A5923;
}
.tfplabellink{
color:#0d5004;
}
.txtcolorbad{
color:#ff0000;
}
.ColorRed {
color:#ee163b !important;
}
.txtRisque{
color:#EB3324;
}
.txtConseil{
color:#0023F5;
}
.txtPatient{
color:#0086FF;
font-style:italic;
}
.labeltxt2{
color:#3175af;
}
.coloricon {
color:#18709e;
}
.coloriconEDIT .coloriconNEWvide{
color:#005a9e !important;
}
.ColorBleu{
font-family:Arial, sans-serif, Helvetica;
font-style:italic;
font-size:1em;
font-weight:700;
color:#3175af;
}
.ColorBleuFonce{
font-family:Arial, sans-serif, Helvetica;
font-size:1.1rem;
margin-left:1rem;
font-weight:500;
color:#166635;
}
.SignaStep-1{
font-size:14px !important;
color:#005a9e !important;
margin-top:4px;
}
.SignaStep0{
font-size:14px !important;
color:#005a9e !important;
margin-top:4px;
}
.SignaStep1{
font-size:14px !important;
color:#74aad4 !important;
margin-top:4px;
background-color:#FFF3CD;
}
.SignaStep3{
font-size:14px !important;
color:#005a9e !important;
}
.SignaStep4{
font-size:14px !important;
color:#005a9e !important;
}
.GridTableRed {
color:#ee163b;
font-size:0.8em;
}
.GridTableSigne {
font-size:.8rem;
}
.GridTableModif {
font-size:.8rem;
}
.GridTable{
font-size:1rem;
}
.GridID{
font-size:1rem;
}
.GridCode{
font-size:1rem;
}
.GridFR{
font-size:1rem;
}
.GridEN{
font-size:1rem;
}
.GridES{
font-size:1rem;
}
.GridGestion{
font-size:1rem;
}
.GridMedicodentaire{
font-size:1rem;
}
.GridReferer{
font-size:1rem;
}
.GridConsent{
font-size:1rem;
}
.ListeDroite{
width:95%;
overflow-y:scroll;
left:0;
background:transparent;
margin:0px 50px 50px 5px
}
.GridCommands{
font-size:1rem;
}
.GridTableCommands{
font-size:1rem;
width:32px;
height:32px;
padding:1px;
vertical-align:middle !important;
}
.GridTableComWidth{
table-layout:fixed;
min-width:85px;
}
.helpgrid table tbody td img {display:block;}
.helpgrid table tbody {line-height:1.9em;}
.helpgrid table { border-collapse:collapse; text-align:left; width:100%; border-radius:10px;}
.helpgrid {font:normal 10px/150% Arial, Helvetica, sans-serif; background:#fff; overflow:hidden; border:1px solid #00487f; border-radius:4px }
.helpgrid table td, .helpgrid table th { padding:3px 10px; }
.helpgrid table thead th {font-size:1.3em; line-height:2em; background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0068B5), color-stop(1, #00477D) );background:-moz-linear-gradient( center top, #0068B5 5%, #00477D 100% );background-color:#0068B5; color:#FFFFFF; font-size:15px; font-weight:bold;}
.helpgrid table thead th:first-child { border:none; }
.helpgrid table tbody td { color:#005A9E; border:none; font-size:12px;font-weight:normal; }
.helpgrid table tbody .alt td { background:#E1EEF4; color:#00496B; }
.helpgrid table tbody td:first-child { border-left:none; }
.helpgrid table tbody tr:last-child td { border-bottom:none; }
.modal_top{
position:absolute;
left:max(calc(50% - 400px), 2px);
top:25px;
}
.modal_center{
margin:0 auto;
}
.modal-open {
overflow:hidden;
}
.modal-open .modal {
overflow-x:hidden;
overflow-y:auto;
}
.modal {
position:fixed;
top:0;
left:0;
z-index:3050;
display:none;
width:100%;
height:100%;
overflow:hidden;
outline:0;
}
.modal-dialog {
overflow-y:initial !important;
width:100%;
}
.modal.fade .modal-dialog {
transition:-webkit-transform 0.3s ease-out;
transition:transform 0.3s ease-out;
transition:transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
-webkit-transform:translate(0, -50px);
transform:translate(0, -50px);
}
@media (prefers-reduced-motion:reduce) {
.modal.fade .modal-dialog {
transition:none;
}
}
.modal.show .modal-dialog {
-webkit-transform:none;
transform:none;
}
.modal.modal-static .modal-dialog {
-webkit-transform:scale(1.02);
transform:scale(1.02);
}
.modal-dialog-scrollable {
display:-ms-flexbox;
display:flex;
max-height:calc(100% - 1rem);
}
.modal-dialog-scrollable .modal-content {
max-height:calc(100vh - 2rem);
}
.modal-dialog-scrollable .modal-header,
.modal-dialog-scrollable .modal-footer {
-ms-flex-negative:0;
flex-shrink:0;
}
.modal-dialog-scrollable .modal-body {
overflow-y:auto;
color:#636363;
padding:0px 0px;
}
.modal-dialog-centered {
display:-ms-flexbox;
display:flex;
-ms-flex-align:center;
align-items:center;
min-height:calc(100% - 1rem);
}
.modal-dialog-centered::before {
display:block;
height:calc(100vh - 1rem);
height:-webkit-min-content;
height:-moz-min-content;
height:min-content;
}
.modal-dialog-centered.modal-dialog-scrollable {
-ms-flex-direction:column;
flex-direction:column;
-ms-flex-pack:center;
justify-content:center;
height:100%;
}
.modal-dialog-centered.modal-dialog-scrollable .modal-content {
max-height:none;
background-size:cover;
background-image:url('../images/modalbackground.png');
background-repeat:no-repeat;
padding:20px;
border-radius:5px;
border:none;
}
.modal-dialog-centered.modal-dialog-scrollable::before {
content:none;
}
.modal-content {
position:relative;
display:-ms-flexbox;
display:flex;
-ms-flex-direction:column;
flex-direction:column;
width:100%;
pointer-events:auto;
background-color:#fff;
background-clip:padding-box;
border:1px solid rgba(0, 0, 0, 0.2);
border-radius:0.3rem;
outline:0;
}
.modal-backdrop {
position:fixed;
top:0;
left:0;
z-index:1040;
width:100vw;
height:100vh;
background-color:#000;
}
.modal-backdrop.fade {
opacity:0;
}
.modal-backdrop.show {
opacity:0.5;
}
.modal-header {
display:-ms-flexbox;
display:flex;
-ms-flex-align:start;
align-items:flex-start;
-ms-flex-pack:justify;
justify-content:space-between;
font-family:Arial, Helvetica, sans-serif;
font-size:1.3em;
padding:0.5em;
background:var(--varModalHeaderBackground);
margin:-20px -20px 2px;
border-color:#dee4e7;
border-bottom:none;
color:var(--varModalHeaderTexte);
text-shadow:0px 1px 2px rgba(0,0,0,0.75);
border-top-left-radius:calc(0.3rem - 1px);
border-top-right-radius:calc(0.3rem - 1px);
height:3.3rem;
}
.modal-header .close {
margin:-.8rem;
border-top-right-radius:calc(0.4rem - 1px);
border:none;
}
.modal-title {
margin-bottom:0;
line-height:1;
text-align:left;
padding:0 1rem;
}
.close{
color:#fff;
opacity:.7;
}
.close:hover{
color:#fff;
opacity:1;
background-color:red;
line-height:1.5rem !important;
}
.modal-body {
position:relative;
-ms-flex:1 1 auto;
flex:1 1 auto;
padding:1rem;
}
.modal-footer {
display:-ms-flexbox;
display:flex;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-ms-flex-align:center;
align-items:center;
-ms-flex-pack:end;
justify-content:flex-end;
padding:0.75rem;
border-top:1px solid #dee2e6;
border-bottom-right-radius:calc(0.3rem - 1px);
border-bottom-left-radius:calc(0.3rem - 1px);
background:#e6f2ff;
border-color:var(--varModalHeaderBackground);
min-height:4rem;
margin:0 -20px -32px ;
font-size:1em;
}
.modal-dialog .modaltimeout{
background:#0078D7;
color:#FDFFFF;
}
.modal .modaltimeoutrow{
background:#ffffed;
color:#29474e;
}
.modal-footer > * {
margin:0.25rem;
color:#999;
}
.modal-scrollbar-measure {
position:absolute;
top:-9999px;
width:50px;
height:50px;
overflow:scroll;
}
.modal_max250{
max-width:min(calc(100vw - 4rem), 500px);
margin:100px auto;
padding:20px;
}
.modal_max350{
max-width:min(calc(100vw), 600px);
margin:0px auto;
padding:1px 12px;
}
.modal_max500{
max-width:min(calc(100vw - 4rem), 500px);
margin:100px auto;
padding:20px;
}
.modal_max600{
max-width:min(calc(100vw - 4rem), 600px);
margin:10px auto;
padding:20px;
}
.modal_max700{
max-width:min(calc(100vw - 4rem), 700px);
margin:10px auto;
padding:20px;
}
.modal_max800{
max-width:min(calc(100vw - 4rem), 800px);
margin:10px auto;
padding:20px;
}
.modal_max900{
max-width:min(calc(100vw - 4rem), 900px);
margin:10px auto;
padding:20px;
}
.modal_max980{
max-width:min(calc(100vw - 4rem), 980px);
margin:10px auto;
padding:0px;
}
.modal_max1000{
max-width:min(calc(100vw - 4rem), 1000px);
margin:10px auto;
padding:20px;
}
.modal_max1100{
max-width:min(calc(100vw - 2rem), 1100px);
margin:10px auto;
padding:20px;
}
.modal_max1200{
max-width:1200px;
margin:10px auto;
padding:20px;
}
.modal_max1250{
max-width:min(calc(100vw - 2rem), 1250px);
margin:10px auto;
padding:20px;
}
.main{
font-size:2.5rem;
}
.labeltitre{
font-family:Arial, sans-serif, Helvetica;
margin:0 0 0 -30px;
font-size:0.8em;
color:#337ab7;
}
.labeltitreUser{
font-family:Arial, sans-serif, Helvetica;
margin:0 0 0 -20px;
font-size:0.8em;
color:#262626;
}
.labeltxt{
font-family:Calibri, Arial, sans-serif, Helvetica;
font-size:0.9em;
color:#4f5964;
}
.par_titre{
font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
color:var(--varColorEntete);
margin-bottom:0.4rem;
margin-top:1rem;
font-size:1.3rem;
font-weight:700;
}
.labellink{
font-family:Arial, sans-serif, Helvetica;
margin:0 0 0 -10px;
font-size:0.8em;
color:#3175af;
}
.labellink:hover{
color:#107fde;
text-decoration:underline;
}
.form-transparent .form-control {
background:transparent;
color:#404040;
}
.form-transparent textarea.form-control,
.form-white textarea.form-control {
height:150px;
}
.form-white .form-control {
background:#fff;
}
.form-transparent.form-line .form-control {
border:none;
border-bottom:1px solid #c0c0c0;
padding-left:0;
}
.form-transparent.form-line textarea.form-control {
height:70px;
}
form label {
font-weight:bold;
}
form .form-control.error {
border:1px solid #ee163b;
}
form .error {
color:#ee163b;
}
.btn-danger{
background:#D60000;
background-image:-webkit-linear-gradient(top, #FF0000, #D60000);
background-image:-moz-linear-gradient(top, #FF0000, #D60000);
background-image:-ms-linear-gradient(top, #FF0000, #D60000);
background-image:-o-linear-gradient(top, #FF0000, #D60000);
background-image:linear-gradient(to bottom, #FF0000, #D60000);
-webkit-border-radius:43;
border-radius:43px;
font-family:Arial;
color:#ffffff;
font-size:15px;
padding:5px 20px 5px 20px;
border:solid #0a3c7a 1px;
text-decoration:none;
text-shadow:0px 1px 1px rgba(0,0,0,0.95);
}
.btn-danger:hover {
background:#FF3C00;
background-image:-webkit-linear-gradient(top, #FF3C00, #EB0000);
background-image:-moz-linear-gradient(top, #FF3C00, #EB0000);
background-image:-ms-linear-gradient(top, #FF3C00, #EB0000);
background-image:-o-linear-gradient(top, #FF3C00, #EB0000);
background-image:linear-gradient(to bottom, #FF3C00, #EB0000);
text-decoration:none;
}
.btn-primary {
background:#1c67c4;
background-image:-webkit-linear-gradient(top, #1c67c4, #0a3c7a);
background-image:-moz-linear-gradient(top, #1c67c4, #0a3c7a);
background-image:-ms-linear-gradient(top, #1c67c4, #0a3c7a);
background-image:-o-linear-gradient(top, #1c67c4, #0a3c7a);
background-image:linear-gradient(to bottom, #1c67c4, #0a3c7a);
-webkit-border-radius:43;
border-radius:43px;
font-family:Arial;
color:#ffffff;
font-size:15px;
padding:5px 20px 5px 20px;
border:solid #0a3c7a 1px;
text-decoration:none;
text-shadow:0px 1px 1px rgba(0,0,0,0.95);
}
.btn-primary:hover {
background:#1296e3;
background-image:-webkit-linear-gradient(top, #1296e3, #045c8f);
background-image:-moz-linear-gradient(top, #1296e3, #045c8f);
background-image:-ms-linear-gradient(top, #1296e3, #045c8f);
background-image:-o-linear-gradient(top, #1296e3, #045c8f);
background-image:linear-gradient(to bottom, #1296e3, #045c8f);
text-decoration:none;
}
.btn-primary:focus,.btn-primary.focus{background-image:var(--varBtnBackgroundColorFocus);box-shadow:0 0 0 .2rem rgba(206,252,227,0.5)}
.btn-primary.disabled,
.btn-primary:disabled{color:#fff;background-color:var(--varBtnBackgroundColor);border-color:#204b71}
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,.show>
.btn-primary.dropdown-toggle{color:#fff;background-color:#1d4568;border-color:#000}
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(206,252,227,0.5)}
.btn-outline-primary{color:var(--varBtnBackgroundColor);background-color:transparent;background-image:none;border-color:var(--varBtnBackgroundColor)}
.btn-outline-primary:hover{color:#222;background-color:#1c4365;border-color:var(--varBtnBackgroundColor)}
.btn-outline-primary:focus,
.btn-outline-primary.focus{box-shadow:0 0 0 .2rem rgba(156,211,246,0.5)}
.btn-outline-primary.disabled,
.btn-outline-primary:disabled{color:var(--varBtnBackgroundColor);background-color:transparent}
.btn-outline-primary:not(:disabled):not(.disabled):active,
.btn-outline-primary:not(:disabled):not(.disabled).active,
.show>.btn-outline-primary.dropdown-toggle{color:#fff;background-color:#1c4365;border-color:var(--varBtnBackgroundColor)}
.btn-outline-primary:not(:disabled):not(.disabled):active:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus,
.show>.btn-outline-primary.dropdown-toggle:focus{box-shadow:0 0 0 .2rem rgba(156,211,246,0.5)}
.btn-secondary {
-webkit-border-radius:43;
border-radius:43px;
}
.btn-defaultPlus{
border-radius:43px;
padding:5px 20px 5px 20px;
text-decoration:none;
text-shadow:0px 1px 1px rgba(255,255,255,0.95);
color:#212529;
font-weight:400;
}
.btn-default
{
text-shadow:0  -1px 0 rgba(0, 0, 0, 0.2);
-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
}
.btn-default:active,
.btn-default.active {
-webkit-box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
box-shadow:inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.btn-default.disabled,
.btn-default[disabled]{
-webkit-box-shadow:none;
box-shadow:none;
}
.btn-default .badge {
text-shadow:none;
}
.btn:active,
.btn.active {
background-image:none;
}
.btn-default {
background-image:-webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
background-image:-o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
background-image:-webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
background-image:linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
background-repeat:repeat-x;
border:1px solid var(--varInputFormControlBorder);
text-shadow:1px 1px 0 #fff !important;
}
.btn-default:hover,
.btn-default:focus {
background-color:#e0e0e0;
}
.btn-default:active,
.btn-default.active {
background-color:#e0e0e0;
border-color:#dbdbdb;
}
.btn-default.disabled,
.btn-default[disabled]{
background-color:#e0e0e0;
background-image:none;
}